#location_qpUYhvjJBRcW > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV {
	display:none !important;
}
#location_qpUYhvjJBRcW > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(5) > DIV {
	display:none !important;
}
#location_qpUYhvjJBRcW > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(6) > DIV:nth-child(2) > DIV > DIV > DIV > A {
	display:none !important;
}
#location_qpUYhvjJBRcW > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(6) > DIV:nth-child(1) > DIV > DIV > DIV > A {
	border-top-left-radius:0px !important;
	border-bottom-right-radius:0px !important;
}
#location_qpUYhvjJBRcW > DIV > DIV > DIV:nth-child(2) {
	padding-top:110px !important;
}
#siteblocks-setting-wrap-qbpiCFwHsDYh > DIV > DIV > DIV:nth-child(4) > DIV > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-qbpiCFwHsDYh > DIV {
	padding-bottom:0px !important;
	padding-top:30px !important;
}
#siteblocks-setting-wrap-qbpiCFwHsDYh > DIV > DIV {
	padding-top:10px !important;
	padding-bottom:0px !important;
}
#location_qpUYhvjJBRcW > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(6) > DIV:nth-child(1) > DIV > DIV > DIV > A {
	display:none !important;
}
#location_rGfihbJlkVrW > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_rGfihbJlkVrW > DIV > DIV:nth-child(2) {
	display:none !important;
}
@media screen and (max-width:500px) {
	#location_qpUYhvjJBRcW > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(6) {
	display:none !important;
}
}
#addToBasket {
	font-size:14px !important;
}
#prodInquire {
	font-size:14px !important;
}
#component_AwfDcdEpKnot > DIV > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-tTpirGHJCYVM .zhangjian_ul .and .zhangjian_time_all .zhangjian_content .zhangjian_content_txt {
	font-family:Poppins !important;
	font-size:14px !important;
	line-height:24px !important;
}